Security Center 5.10.0.0 SDK dependencies - Security Center 5.10.0.0

Security Center SDK Release Notes 5.10.0.0

series
Security Center 5.10.0.0
revised_modified
2021-03-05
category_custom
Release notes
prodname_custom
Security Center unified platform > Security Center
vrm_version
5.10

Security Center 5.10.0.0 SDK depends on third-party DLLs to work. Make sure that your other applications used with the Security Center SDK applications all use the same versions of DLLs.

Security Center 5.10.0.0 SDK depends on third-party DLLs.
Genetec.SDK.dll depends on:
  • Autofac 4.9.2
  • AutoMapper 8.1.0
  • Newtonsoft 12.0.3
Genetec.SDK.Controls.dll depends on:
  • CefSharp 86.0.241